//----- Variables / Dimensions

// Site Design
$site-desk-design : 144rem;
$site-tab-design  : 76.8rem;
$site-mob-design  : 75rem;

// Content
$content-max-width: 80rem;

// Wrapper
$l-padding: 5.5rem;
